Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/30886/?format=api
{
"ob_id": 30886,
"uuid": "3522e7a92fc94b459368a8d7a2d84f74",
"title": "the NIMS-KMA team running: experiment amip using the KACE-1-0-G model.",
"abstract": "The the NIMS-KMA team team consisted of the following agencies: National Institute of Meteorological Sciences (NIMS) and Korea Meteorological Administration (KMA).the NIMS-KMA team running the \"AMIP\" (amip) experiment using the KACE-1-0-G model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NIMS-KMA, KACE-1-0-G, amip, 3hr, Amon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}